Actualización a Joomla 3.41 desde 2.5 y error en enlaces web.  

 
NeroCaes
 NeroCaes
Estimable Member

Hola amigos.

Estoy ensayando en local para actualizar mi web en joomla 2.5.28 a joomla 3.41. Si bien he conseguido hacer una actualización que más o menos funcione, y que no me ocasione problemas con el lenguaje, al revisar las distintas opciones del backend, veo que no me funciona de forma correcta la opción de enlaces web. A pesar de que entra a la sección, los enlaces me aparecen como si cargaran la plantilla de joomla, y sin el menú del backend. Si pincho sobre uno de los enlaces, me aparece un mensaje de error de MySQL. Os adjunto imágenes por si me podeis ayudar. Agradecido como siempre de antemano. Un saludo.

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 24/03/2015 10:13 pm
Rafael
 Rafael
Miembro Moderator

¡Hola NeroCaes!

Al juzgar por las capturas que nos has pasado, tienes problema de compatibilidad (de versiones) en la propia base de datos puesto que se está despreciando sintaxis necesaria para funcionar.

Recuerda que al ser localhost, no podemos darte soporte según las reglas del foro.

Así que ¿por qué no te animas a realizar la prueba en un subdominio de tu alojamiento Web? Muchas veces el problema está en la configuración del servidor.

Te recomendamos leer el siguiente enlace:

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 24/03/2015 11:03 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

NeroCaes
 NeroCaes
Estimable Member

He realizado un clon como me habéis indicado dependiente de un subdominio. He realizado el mismo proceso que en local, y el problema es el mismo que tenía en local, con el añadido, de que ahora me aparece el mensaje de postinstalación, que me indica que desde la versión 3.40, puede haber problemas con el plugin de idioma, que debo actualizarlo manualmente, sin embargo, al tratar de hacerlo, el idioma solo me permite cancelar, no me permite guardar.
¿Qué puedo hacer?

ResponderCitar
Respondido : 25/03/2015 2:02 am
Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola,

Tendrías que adjuntarnos una captura para verificar el error. Entiendo que no puedes instalar el idioma con la ultima versión?

Si nuestra ayuda te ha sido útil, déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 25/03/2015 2:21 am

Cursos Gratuitos WordPress

NeroCaes
 NeroCaes
Estimable Member

Parece que el problema del lenguaje y el guardado ya se han solucionado. Pero ahora sigo con el problema que indicaba al principio de este hilo. Saludos.

ResponderCitar
Respondido : 25/03/2015 2:52 am
Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola,

Si el error te sucede en local no podremos brindarte soporte, tendrias que indicarnos la url en el Hosting de Webempresa donde se produce el problema.

Si nuestra ayuda te ha sido útil, déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 25/03/2015 3:44 am

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

NeroCaes
 NeroCaes
Estimable Member

Tal y como me indicasteis, he pasado a hacer las pruebas en el servidor, abriendo un nuevo tema en el foro, donde ya adjunto la dirección del subdominio con el que estoy probando.

Esta es la dirección del nuevo tema:
https://www.webempresa.com/foro/32-Joomla%21-30/141463-Problemas-al-migrar-desde-joomla-2528-a-341.html#203022

Gracias.

ResponderCitar
Respondido : 27/03/2015 10:12 pm

Por favor Iniciar Sesión o Registro